{
	"302000221_0": "\"I guess we're here...\"",
	"302000221_1": "\"So this is the parallel world?\"",
	"302000221_2": "\"It's supposed to be... But isn't this that park, Tachibana?\"",
	"302000221_3": "\"Yes, it's the usual park all right.\"",
	"302000221_4": "\"I don't know too much about the town's geography, but can you see anything different?\"",
	"302000221_5": "\"Anything different... Hmm... Oh, behind you, Maria-san!\"",
	"302000221_6": "\"Behind me?! Th-This is what Elfnein mentioned...\"",
	"302000221_7": "\"Yeah. It's probably a gate created by Gjallarhorn.\"",
	"302000221_8": "\"Meaning, this is almost certainly the exit back to our world then.\"",
	"302000221_9": "\"The park and town appear identical to me...\"",
	"302000221_10": "\"Maybe this world is more similar to ours than we thought. Anyway, let's walk around to find that abnormal—?!\"",
	"302000221_11": "\"I see... So the Noise still appear here.\"",
	"302000221_12": "\"Right. Could they be one of the abnormalities then?\"",
	"302000221_13": "\"I don't know. They might not be, but we can't exactly afford to ignore them either.\"",
	"302000221_14": "\"Right!\""
}